@echo off
set dbUserName=%1
set dbPassword=%2
set tempMysqlPath=%3
set mysqlPath=%tempMysqlPath:~1,-1%

set EXECUTABLE_MYSQL=%mysqlPath%\bin\mysql.exe
set EXECUTABLE_MYSQLD=%mysqlPath%\bin\vlmysqld.exe
"%EXECUTABLE_MYSQLD%" --install Mysql --defaults-file="%mysqlPath%\my.ini"
echo The mysql service "Mysql" install start...
